<?php
    require "ot1.php"
?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Szöveges</h1>
    <form action="#" method="POST">
        <label for="szoveg1"></label>
        <input type="text" name="szoveg1" id="szoveg1" title="Adj meg egy szöveget"><br>
        <button type="submit">Hejj</button>
    </form>
    <?php
        if ($vane) {
            echo "<h2>Szerepel benne az alma szó!</h2>";
        }
        else {
            echo "<h2>Nem szerepel benne az alma szó!</h2>";
        }
    ?>
</body>
</html>